Introduction - Overview

Overview

Search Party is a fast, innovative tool for finding friends and making new contacts.

With Search Party you can:

  • Find friends and make new contacts quickly and easily
  • Get contact information
  • Send emails
  • Print people's contact information
  • Visit your organization's website
  • Watch a video

More:

Get Technical Support

Exit the Program


Get Technical Support

If you encounter problems with Search Party, you can get technical support through email, a website or phone.

  • Tech support via E-mail: If you cannot find the answer to your question in the online help, send your questions in an email to techsupport@antechsystems.com
  • Tech support via Website: If you cannot find the answer to your question in the online help, you can get help from the tech support website. On the Help menu, click About Search Party… A link to the site is provided.
  • Tech support via Telephone: If you cannot find the answer to your question in the online help, please call toll-free 1-877-306-6000. Support is available Monday-Friday, 9am-5pm EST.


Exit the Program

Exiting the program terminates the application and closes all of its windows. You can exit the program in one of three ways:

  • On the File menu, click Exit.
  • On the title bar, click the Close button.
  • On the title bar, click the icon on the upper left corner. On the menu that appears, click Close.


Looking at the Work Area

The layout of Search Party consists of a title bar, menu bar, toolbar, a status bar and four panes- the media pane, directory pane, details pane, and outline pane.

More:

Title Bar

Menu Bar

Toolbar

Panes

Status Bar


Title Bar

The title bar runs across the top of the application. It contains the application icon, the name of the application, the name of the document currently displayed in the view pane, and minimize, maximize, and close buttons.


Menu Bar

The menu bar appears beneath the title bar. Each menu contains a list of commands that make the application perform various actions. The following menus appear on the menu bar:

  • File: Allows the user to Save Current Directory Lists, Print Preview, Print Media Pages, Print Details Pages, and Exit the program.
  • View: Allows the user to view the toolbar and status bar, to split the screen to the desired proportions, and return to the screen to the initial Normal View. The user can move backward and forward on the directory pane, show Details pages, and modify the size of the text in the directory pane by enlarging, reducing, or returning it to its normal size.
  • Directory: Enables the user to Show All Entries in the directory, view Directory lists, and quickly jump to the first and last entries of a directory list.
  • Find: Allows you to search the directory.
  • Favorites: Enables the user to add an individual to their favorites list, organize their favorites and add and view notes. A list of the users favorites will also appear here.
  • Window: Enables the user to quickly close multiple details pages, or view multiple details pages by cascading them.
  • Help: Opens the on-line help system, copyright information and about boxes. This is where the user gets version information and can link to the Harris Publishing website.


Toolbar

The toolbar is directly beneath the menu bar. It contains the following buttons:

  • Show All Directory Entries: Displays the directory pane with every entry listed. The ouline pane and details pane also appears.
  • Home: Opens the Home page in the media pane. From here, the user can view all the media pages available for the directory.
  • Back: Allows you to view the previous entry in the directory pane, or the previous media page if you are using the media pane.
  • Forward: Allows you to view the next entry in the directory pane, or the previous media page if you are using the media pane.
  • Search Directory: Enables the user to search the directory. It opens the Search Directory dialog box.
  • Continue Previous Search: This option allows you to modify your previous search without having to re-enter all of the information. You can simply make the few changes you need and continue searching.
  • Save Current Directory List: Allows you to save the list of the name that is currently displaying in the directory pane.
  • Organize Saved Directory Lists: Allows you to save the list of the name that is currently displaying in the directory pane.
  • Add to Favorites: Allows you to save a person's details page as a favorite. You will no longer have to repeat the search and can access their information quickly and easily.
  • Organize Favorites: Enables you to rearrange your favorites. You can rename them, create new folders and move your favorites.
  • Add/View Notes: You can add and view notes about your favorites. If you get in touch with a friend and find out they have a cell phone number, you can create a note containing that information.
  • Enlarge: Enlarges the text in the directory pane.
  • Reduce: Makes the text smaller in the directory pane.
  • 100%: Returns the text in the directory pane to its normal size.
  • Help: Displays the on-line help system.


Panes

Throughout this help file, the word pane is used frequently. Search Party appears in a window, and that window is divided into panes. Search Party has four panes: the media pane, directory pane, details pane, and outline pane.

  • Media pane: Contains all the text, photos, video and sound clips supplied by an organization. The web pages that contain all those materials make up the media pages. This is the pane that appears when you first open the program.
  • Directory pane: Displays a list of the individuals profiled in the directory. You can view all the entries in the directory, search for a single person, or a group of individuals that match your search criteria. The directory pane appears on the top half of the right side pane.
  • Details pane: Displays all the information available about an individual in the directory. This is the pane you use to get contact information, personal and professional information. You can add an individual to your favorites list so you never need to repeat a search. You can also add notes about the person and save the information. The details pane appears on the bottom half of the right side pane.
  • Outline pane: Displays a hierarchical listing of the directory's contents. It is expandable and gives you access to the home page, all the directory's entries, Directory Lists, Favorites and the Internet.


Status Bar

The Status bar appears on the bottom of the screen. It is divided into four sections, starting from left to right:

  • The first section helps define commands. For example, when you run the pointer over toolbar buttons, a brief explanation of the button appears.
  • The second section identifies which column is selected in the directory pane
  • The third section indicates the number of records displaying in the directory pane.
  • The fourth section displays an icon if a note has been added to the person displaying in the details pane.


Finding People - Overview

Overview

You can find a person or groups of people in the directory by building a search. You build searches by accessing the Search Directory dialog box. Your searches can be as complex or as simple as you'd like. You can add and delete search criteria from your searches, execute a search, continue a search or start a new search.

More:

To build a search

To add search criteria

To delete criteria

To execute a search

To continue a search

To start a new search

Search Tips


To build a search

  1. On the toolbar, click Search Directory.

NOTE: You can also build a search from the menu bar. From the Find menu, click Search Directory.

  2. Double-click one of the search options in the Search Criteria box.
  3. In the text box that appears, type the specific search criteria or scroll through the choices and make a selection.

NOTE: Some search options such as Residential State, Residential Country, Occupation, and Degree Earned may offer you choices.

  4. Click Enter.
  5. You can repeat this process as many times as necessary.
  6. Once you have entered all the criteria, click Find Now to execute the search.


To add search criteria

The following steps assume you have already built a search. If you have not yet built a search, please see the To Build a Search section before proceeding.

NOTE: You can add search criteria as many times as you'd like before you execute the search. However, be forewarned that adding too much criteria can decrease the odds of finding the information. It is recommended to limit the criteria to one or two items.

  1. Double-click one of the search options in the Search Criteria box.
  2. In the text box that appears, type the specific search criteria or scroll through the choices and make a selection.

NOTE: Some search options such as Residential State, Residential Country, Occupation, and Degree Earned may offer you choices.

  3. Click Add.
  4. Repeat the steps above as many times as you'd like. Keep in mind that adding more criteria will decrease the odds of finding matches.


To delete criteria

Deleting search criteria decreases the number of the conditions a search must satisfy. If you perform a search that doesn't return any matches, deleting search criteria will increase the odds of searching successfully.

The following steps assume you have already built a search. If you have not yet built a search, please see the To Build a Search section before proceeding.

  1. In the Conditions box, click the search criteria you'd like to delete.
  2. Click Remove.

NOTE: You can also delete search criteria by double-clicking the specific criterion in the Conditions box.


To execute a search

The following step assumes you have already built a search. If you have not yet built a search, please see the To Build a Search section before proceeding.

Once you have selected your search criteria in the Search Directory dialog box, you are ready to execute the search. Every entry that matches your criteria will display in the directory pane.

  • In the Search Directory dialog box, click Find Now.


To continue a search

Once you have executed a search, you may want to slightly modify your search. Continuing a search will leave the criteria from your previous search in the Conditions box. This allows you to quickly add and remove criteria without having to re-enter the information you wish to keep.

  • On the toolbar, click Continue Previous Search.
  • Add or remove criteria as needed.

NOTE: For more help on adding, removing, and editing search criteria see the To Add Search Criteria and To Delete Search Criteria sections.


To start a new search

Starting a new search deletes all the criteria you have entered for the previous search. If you'd like to search for another person or search on new criteria, you can save the results of the previous search, and then start a new search.

  1. If you are not already viewing the Search Criteria dialog box, click Search Directory on the toolbar. The Search Directory dialog box appears.
  2. Click Remove All. All your search criteria that you have entered previously will be deleted. You are free to enter as much new search criteria as you'd like.


Search Tips

You may encounter problems when searching on what seems like straightforward items. For instance, a search for people whose job title is teacher may return zero records. This is because the database may have teachers listed as TCHR. Some search options may also have a drop-down menu with all the available options. If you do not select an option from the drop-down menu, your search will return zero records. To help your searches return records you can Search on a Wildcard, or use the drop-down menu when available.

More:

To search on a wildcard

To search using a drop-down menu


To search on a wildcard

A wildcard is a symbol used to represent any letter or number when building a search. Search Party uses an asterisk (*) as a wildcard character. Wildcards are useful if you are unsure of the exact criteria you'd like to use for a search.

For example, you know a person's job title is "teacher." Instead of typing "teacher" in the Search Dialog box, type T*. Typing T* displays every job title that starts with the letter "T." You can then sort through the list and find the closest match to what you are looking for. You can also simply select a search option such as E-Mail, type "*", click Enter, and then click Find Now. This search will display every person in the directory with an e-mail address.


To search using a drop-down menu

Five search options always have drop-down menus. They are Business State, Business Country, Residential State, Residential Country, and Occupation. Other search options that may have drop-down menus are Degrees Earned and Job Title.

You will know a drop-down menu is available because you will not be able to type in the edit box. Click the triangle next to the edit box to make the drop-down menu appear. Scroll through the list and select the criterion you wish to search. Click Enter, and then click Find Now.


Using the Directory Pane - Overview

Overview

The directory pane is the area of the screen that lists people in the directory. You can show or hide columns, rearrange the order of columns, and adjust the width and height of columns and rows.

More:

To display the directory pane

To show or hide columns

To adjust column width

To adjust row height

To move columns

To enlarge the directory pane

To reduce the directory pane

To return the directory pane to the original size

To sort columns in ascending order

To sort columns in descending order

To sort columns using the index buttons

To sort columns using the scroll-to-edit box


To display the directory pane

The directory pane displays a list of entries that match your search criteria. You can display the directory pane in one of two ways.

  • On the navigation bar of the media pane, click the Directory link.

    -OR-

  • On the Directory menu, click Show All Entries.


Using the Directory Pane - Overview - To show or hide columns

To show or hide columns

You can control the columns Search Party displays in the directory pane. Some columns such as Footnote or Middle Name Used as Student may not be important to you. This enables you to only view the information that is necessary.

  1. Right-click the directory pane.
  2. On the menu that appears, click the column you'd like to show or hide. A check mark means the column is displayed. No check mark means it is hidden.


Using the Directory Pane - Overview - To adjust column width

To adjust column width

You can change the width of each column. Once you've rearranged columns, you may want to adjust their width so you no longer need to scroll to see every column. You can only affect the width of columns one at a time.

  1. Move the pointer to the column header and place it on the right boundary.
  2. When the pointer changes, click and drag the boundary until the column reaches the desired width


Using the Directory Pane - Overview - To adjust row height

To adjust row height

You can adjust the height of each row in the directory pane. Please note if you adjust the height of one row, every row is affected by the change.

  1. Move the pointer to the left of the first column.
  2. Place the pointer on the bottom boundary of the row.
  3. When the pointer changes, click and drag the boundary until the row is adjusted to the desired height.


Using the Directory Pane - Overview - To move columns

To move columns

You can rearrange the order of the columns.

  1. Click the top of the column you'd like to move. The column will be highlighted.
  2. Click again, and a rectangle appears.
  3. Hold down the left mouse button and drag the pointer to the new position.
  4. Release the mouse button.


To enlarge the directory pane

You can make the text in the directory pane appear larger by enlarging it.

  1. On the toolbar, click Enlarge.
  2. If the text in the directory pane is still not large enough, keep clicking Enlarge.

NOTE: You can also enlarge the directory pane using the menu bar. On the View menu, click Enlarge.


To reduce the directory pane

You can make the text in the directory pane appear smaller by reducing it.

  1. On the toolbar, click Reduce.
  2. If you'd like to make the text smaller, keep clicking Reduce.

NOTE: You can also make the directory pane appear smaller using the menu bar. On the View menu, click Reduce.


To return the directory pane to the original size

The Enlarge and Reduce buttons alter the appearance of the directory pane, making it larger or smaller. If you have made the directory pane too large or too small and you'd like to undo the change, you can return the directory pane to its original size. You can do this is in one of two ways:

  • On the toolbar, click 100%

    -OR-

  • On the View menu, click 100%


To sort columns in ascending order

You can sort columns in ascending (1 to 9, A to Z). Sorting provides an efficient way to view the first entry of a search.

The first time you double-click a column heading, Search Party performs an ascending sort. This means that the first entry of a search appears at the top of the Directory View.

  • To perform an ascending sort, double-click the column heading you'd like to sort.


To sort columns in descending order

You can sort columns in descending (9 to 1, Z to A) order. Sorting provides an efficient way to view the last entry of a search.

The second time you double-click a column heading, Search Party performs a descending sort. This means the last entry of a search appears at the top of the Directory List.

  • To perform a descending sort, double-click the column heading you'd like to sort, then double-click again.


To sort columns using the index buttons

The Index buttons, located on the Directory Bar, enable you to jump to a specific letter in the column you have selected. For instance, you may want to jump to the W's in the last name column.

  1. Click the column heading you'd like to sort.
  2. Click the letter on the Index button you'd liked to jump to.


To sort columns using the scroll-to-edit box

The Scroll-To-Edit box, located on the Directory Bar, enables you to type in specific search criteria, then scroll to the first entry satisfying criteria.

  1. Click the column heading you'd like to sort.
  2. Type the search criteria in the Scroll-To-Edit box.
  3. Click Scroll To.


View Specific Entries in the Directory Pane

Your searches will return entries matching your search criteria. The First Entry and Last Entry commands on the Directory menu will quickly move from the first to the last entry. The keyboard also enables another means of moving around the directory pane. The UP ARROW, DOWN ARROW, LEFT ARROW, and RIGHT ARROW keys on the keyboard enable you to move from one entry to another within the directory pane.

More:

To view every entry in the directory

To scroll to the first entry of a search

To go to the last entry of a search

To go to the previous entry

To go to the next entry


To view every entry in the directory

If you are unsure of a specific search you'd like to execute, you can view every entry in the directory. You can view every entry in one of two ways:

  • On the toolbar, click Show All Directory Entries.

    -OR-

  • On the Directory menu, click Show All Entries.


To scroll to the first entry of a search

You may scroll through the results of your search, and then want to return to the first entry. Instead of scrolling all the way to the first entry, you can use the First Entry command. You can scroll to the first entry in one of two ways:

  • On the Directory menu, click First Entry.

    -OR-

  • On the keyboard, press CTRL + UP ARROW.


To go to the last entry of a search

You use the Last Entry command to quickly go to the last entry that satisfies your search.

  • On the Directory menu, click Last Entry.

    -OR-

  • On the keyboard, press CTRL+DOWN ARROW.


To go to the previous entry

You can use the UP ARROW, DOWN ARROW, LEFT ARROW, and RIGHT ARROW keys on the keyboard to move up and down one row, or left and right across the directory pane.

  • On the keyboard, press the UP ARROW.


To go to the next entry

You can use the UP ARROW, DOWN ARROW, LEFT ARROW, and RIGHT ARROW keys on the keyboard to move up and down one row, or left and right across the directory pane.

  • On the keyboard, press the DOWN ARROW.


Getting Contact Information - Overview

Overview

The directory's main purpose is to reconnect you with people and make new contacts. The Details pane shows all the information available about a person in the directory. You can gather information about their personal and professional lives.

The Details pane contains information such as home and business e-mail addresses, education history, job title and spousal information. If an e-mail is listed, a link is provided which enables you to send email directly from Search Party. You can also save this information using the Add to Favorites button, and never have to repeat the same search. You can also print and even add notes to your friends and contacts to keep their information current.

More:

To view details

To print an individual's details page

To view multiple details at a time

To close multiple details


To view details

  • On the toolbar, click Show All Directory Entries. The details pane appears on the bottom right side of the screen. By default, the first entry's details will be displayed.

NOTE: You can also double-click the person's name in the directory pane, or press Enter on your keyboard to make a details dialog box appear. Here you can add the individual to your favorites list, print and enter any notes you'd like to make about the person and view them.

***** You can also view details from the menu bar. On the View menu, click Show Details Page.


Getting Contact Information - Overview - To print an individual's details page

To print an individual's details page

  1. Double-click a person's name in the directory pane. A details page will appear.
  2. Click Print.

NOTE: Following step 1, you may also open the File menu and click Print Details Page. Please note you can only print one details page at a time. You cannot print a list of names.


To view multiple details at a time

You can have more than one details dialog box open at a time.

  1. Double-click a person's name in the directory. Their details dialog box appears.
  2. In the upper-right corner of the details dialog box, click the Minimize button (the button containing a short line).
  3. Double-click another person's name in the directory.
  4. Click the Minimize button on the details dialog box.
  5. Repeat step 3 and 4 as many times as you'd like.
  6. On the Window menu, click Cascade.


To close multiple details

  • On the Window menu, click Close All.


Favorites - Overview

Overview

Search Party enables you to create Favorites. A favorite is someone whose information you wish to save and access frequently. Favorites enable you to quickly access the information from the outline pane, the Favorites menu, or the toolbar and never have to repeat the same search again. You can view favorites, organize, rename, and delete them.

More:

To add to favorites

To view favorites

To create a new favorites folder

To organize favorites

To rename a favorite

To delete a favorite


To add to favorites

NOTE: The following steps assume you are viewing a details page. If you are not viewing a details page, please see the To view details section before proceeding.

You can save a person's details page using the Add to Favorites button on the toolbar or the Add to Favorites button on the Details dialog box. This enables you to quickly access the information from the outline pane, the Favorites menu, or the toolbar and never have to repeat the same search again.

  1. On the toolbar, click Add to Favorites.

NOTE: You can also double-click a name in the directory pane, or click Enter on your keyboard to make the details page appear. To add that details page to your favorites, click Add to Favorites.

  2. In the Add to Favorites List dialog box, enter a name for the page you are saving.
  3. The name you enter will appear on the outline under Favorites. The favorite will also appear under the Favorites menu on the menu bar.


To view favorites

Favorites display the Details page of a single entry. This is where you find personal information such as home and business address and phone numbers. Three different means provide quick access to favorites: the outline, the toolbar and the menu bar. You can also assign new names or delete the favorites from the list.

NOTE: The following steps assume you have already added a favorite. If you have not added a favorite, please see the To add a favorite section.

  1. On the outline, click Favorites.
  2. Click the Favorite you'd like to view.

NOTE: You can also view favorites from the menu bar and the toolbar. On the Favorites menu, click the favorite you'd like to view. On the toolbar, click Organize Favorites List. Select the favorite you'd like to view, and click Display.


To create a new favorites folder

You can create folders to help better organize your favorites. For instance, if you'd like to put all of your favorites who live in your hometown in one folder called "Hometown Friends", this can easily be accomplished.

  1. On the toolbar, click Add to Favorites. The Add to Favorites dialog box appears.
  2. Click New Folder. The Add to Favorites List dialog box appears.
  3. Type the name of the new folder you'd like to create into the edit box.
  4. Click OK.

NOTE: You have created a folder. If you'd like to now move a favorite into this folder, please see the To Organize Favorites section.


To organize favorites

You can move your favorites to different folders to help keep them organized.

The following steps assume you have already added a favorite. If you have not already added a favorite, please see the To Add to Favorites section.

  1. On the toolbar, click Organize Favorites, or from the Favorites menu on the menu bar, click Organize Favorites. The Organize Favorites dialog box displays. By default a Favorites folder will always appear, and any other folders you may have created. Unless you specify a folder for the favorite to be placed in, all favorites will appear in the Favorites folder.
  2. If you'd like to move a favorite to another folder, select the favorite you'd like to move.
  3. Click Move To Folder… The Select Folder dialog box displays.
  4. Select the folder you'd like to move the favorite to.
  5. Click OK.


To rename a favorite

You can rename a favorite using the outline, the toolbar and the menu bar. Renaming is sometimes necessary because Search Party only accepts unique names. For instance, you made your old roommate John a favorite and just labeled it "John." Now you'd like to add another John to the favorites list, but since "John" is already used, you will have to come up with a unique name, such as John Smith.

The following steps assume you have already added a favorite. If you have not already added a favorite, please see the To Add to Favorites section.

  1. On the toolbar, click Organize Favorites.
  2. In the Organize Favorites dialog box, click the Favorite you'd like to rename.
  3. Click Rename.
  4. In the Rename Favorite dialog box, type the new name.
  5. Click OK.

NOTE: To rename a favorite from the outline, right-click the favorite on the outline. Click Rename Favorite. To rename a favorite from the menu bar, open the Favorites menu and click Organize Favorites. The Organize Favorites dialog box appears. Select the favorite you want to rename, and then click Rename.


To delete a favorite

You can delete a favorite using the outline, the toolbar and the menu bar.

The following steps assume you have already added a favorite. If you have not already added a favorite, please see the To Add to Favorites section.

  1. On the toolbar, click Organize Favorites.
  2. In the Organize Favorites dialog box, click the Favorite you'd like to delete.
  3. Click Delete. A dialog box appears and asks if you are sure you want to delete the favorite.
  4. Click Yes.

NOTE: To delete a favorite from the outline, right-click the favorite on the outline. Click Delete Favorite. To delete a favorite from the menu bar, open the Favorites menu and click Organize Favorites. The Organize Favorites dialog box appears. Select the favorite you want to delete, and then click Delete.


Adding and Viewing Notes - Overview

Overview

Adding notes is a way to help keep your friends' and contacts' information current. If you happen to find out that your friend's phone number is changed, or they have a cell number, you can create a note and save that information. You can view notes and remove them.

More:

To add a note

To view a note

To remove a note


To add a note

The following steps assume you have already added a favorite. If you have not already added a favorite, please see the To Add to Favorites section.

  1. On the toolbar, click Add/View Notes or from the Favorites menu, click Add/View Notes. The notes dialog box appears
  2. Type your note.
  3. Click Close. Your note has been saved.

NOTE: Please note that the icon next to your favorite has changed to this: Anytime you add a note to a favorite, this icon will appear. An icon also appears on the status bar indicating that a note exists.


To view a note

The following steps assume you have already added a note. If you have not already added a note, please see the To Add a Note section.

  1. From the outline, click the Favorite whose note you'd like to view.

NOTE: You know a favorite has a note when this icon appears in the outline next to the favorite:

  2. On the toolbar, click Add/View Notes. The notes dialog box displays.

NOTE: You can also view notes from the Favorites menu. Make sure you've selected the favorite. On the Favorites menu, click Add/View Notes.


To remove a note

The following steps assume you have already added a note. If you have not already added a note, please see the To Add a Note section.

  1. From the outline, right-click the favorite whose notes you'd like to remove. Click Add/View Notes.
  2. Delete the text in the note dialog box.
  3. Click OK.


Directory Lists - Overview

Overview

Instead of repeating the same search over and over again, you can save the results of your searches and access them from the outline or toolbar. You can save all the entries that satisfied your search criteria under Directory Lists on the outline and toolbar.

More:

To save a directory list

To view saved directory lists

To rename a saved directory list

To delete a saved directory list


To save a directory list

When you execute a search, the result is called a directory list. You can save this list that matches your search criteria and never have to repeat the same search again. This enables you to quickly access the information from the outline, the Directory menu, or the toolbar.

  1. Once you've executed the search, click Save Current Directory List on the toolbar.
  2. In the Save Current Directory List dialog box, enter a name for the results of your search.
  3. The name you enter will appear on the outline under Directory Lists.


To view saved directory lists

Saved Directory Lists are the saved entries that match your search criteria. You can view your Saved Directory Lists in three different ways: the outline, toolbar and menu bar.

  1. On the outline, click Directory Lists.
  2. Click the Saved Directory List you would like to display.

NOTE: You can also view saved directory lists from the menu bar and the toolbar. On the Directory menu, click Directory Lists. Select the directory list you'd like to view and click Display. On the toolbar, click Organize Saved Directory Lists. Select the directory list you'd like to view, and click Display.


To rename a saved directory list

You can assign a new name to a Saved Directory List using the outline, the toolbar or the Directory menu.

  1. On the toolbar, click Organize Saved Directory Lists.
  2. Click the Saved Directory List you'd like to rename.
  3. Click Rename.
  4. In the Rename Saved Directory List dialog box, type the new name.
  5. Click OK.

NOTE: To rename a saved directory list from the outline, right-click the directory list on the outline. Click Rename Directory List. To rename a directory list from the menu bar, open the Directory menu and click Directory Lists. The Organize Saved Directory Lists dialog box appears. Select the directory list you want to rename, and then click Rename.


To delete a saved directory list

You can delete a Saved Directory List using the outline, the toolbar or the Find menu.

  1. On the toolbar, click Organize Saved Directory Lists.
  2. Click the Saved Directory List you'd like to delete.
  3. Click Delete.

NOTE: To delete a saved directory list from the outline, right-click the directory list on the outline. Click Delete Directory List. To delete a directory list from the menu bar, open the Directory menu and click Directory Lists. The Organize Saved Directory Lists dialog box appears. Select the directory list you want to delete, and then click Delete.


Sending Email - Overview

Overview

You can send email directly from Search Party. If a person has submitted an email address, a link will appear on their Details page. Clicking this link will automatically open the program you use to send and receive email.

More:

To send an email


To send an email

The following step assumes you are viewing a details page. If you are not viewing a details page, please see the To view details section before proceeding.

  • On the details page or details pane, click the email link.


Viewing Home and Media Pages - Overview

Overview

When you first start Search Party, the home page appears. The home page is the first in the series of media pages, which include all pictures, video, sound clips, and text submitted by an organization. Here is where you can read about past, present, and future events of the university or organization.

More:

To view media pages


To view media pages

  1. On the toolbar, click Home. The home page contains a navigation bar which links to all the other media pages.
  2. On the navigation bar, click the link for the page you'd like to view.

NOTE: Some media pages may have Next and Previous buttons you can use to navigate through the pages.


Stop or Play the Audio and Video

Some media pages will contain audio and video. The pages that contain video will have controllers that allow you to stop and play the video. The audio may or may not come with a controller.

More:

To stop and play the video

To stop and play the audio


To stop and play the video

  • On the VCR control, click the Stop button to stop the video.
  • You can also stop the video by clicking ESC on your keyboard.
  • If the video does not start by itself, click the Play button to start the video.


To stop and play the audio

  • If an audio control is not available, click ESC on your keyboard to stop the audio.
  • If an audio control is available, click the Stop button to stop the audio.
  • If an audio control is available, click the Play button to play the audio.


Customizing Search Party's Layout - Overview

Overview

You can customize the appearance of the program by showing or hiding the toolbar and status bar, and resizing the panes. You can also decide which columns you'd like to view, the order they appear and adjust the width and height of columns and rows.

More:

To show or hide the toolbar and status bar

To show or hide columns

To adjust column width

To adjust row height

To move columns

To resize the outline pane

To resize directory and details panes

To move the toolbar

To resize the toolbar

To restore the toolbar to its original location

To restore panes to their original size


To show or hide the toolbar and status bar

Search Party has two bars you can show or hide: the status bar and the toolbar. The fewer toolbars on display, the more desktop space you have; however, you can no longer use the buttons on the toolbar or read the descriptions of commands and other information that appear on the status bar.

  • On the View menu, click Toolbar. A check mark means the toolbar is displayed. No check mark means it is hidden.

    -OR-

  • On the View menu, click Status Bar. A check mark means the status bar is displayed. No check mark means it is hidden.


Customizing Search Party's Layout - Overview - To show or hide columns

To show or hide columns

You can control the columns Search Party displays in the directory pane.

  1. Right-click the directory pane.
  2. On the menu that appears, click the column you'd like to show or hide. A check mark means the column is displayed. No check mark means it is hidden.


Customizing Search Party's Layout - Overview - To adjust column width

To adjust column width

You can change the width of each column. Once you've rearranged columns, you may want to adjust their width so you no longer need to scroll to see every column. You can only affect the width of columns one at a time.

  1. Move the pointer to the column header and place it on the right boundary.
  2. When the pointer changes, click and drag the boundary until the column reaches the desired width


Customizing Search Party's Layout - Overview - To adjust row height

To adjust row height

You can adjust the height of each row in the directory pane. Please note if you adjust the height of one row, every row is affected by the change.

  1. Move the pointer to the left of the first column.
  2. Place the pointer on the bottom boundary of the row.
  3. When the pointer changes, click and drag the boundary until the row is adjusted to the desired height.


Customizing Search Party's Layout - Overview - To move columns

To move columns

You can rearrange the order of the columns.

  1. Click the top of the column you'd like to move.
  2. Click again, and a rectangle appears.
  3. Hold down the left mouse button and drag the pointer to the new position.
  4. Release the mouse button.


To resize the outline pane

You can adjust the size of the outline pane using the menu bar or the pointer.

NOTE: Any changes you make will not be retained after you close and reopen Search Party.

  1. On the View menu, click Split. This adjusts the amount of desktop space the directory and details pane will occupy.

NOTE: You can also resize the outline pane with the pointer. Simply place the pointer between the outline and directory panes, and continue with steps 2 and 3.

  2. When the pointer changes drag the boundary to the desired position.
  3. Left-click.


To resize directory and details panes

NOTE: Any changes you make will not be retained after you close and reopen Search Party.

  1. Move the pointer to the horizontal pane border between the directory pane and details pane.
  2. When the pointer changes, click and drag the boundary to the desired position.
  3. Release the mouse button.


To move the toolbar

The toolbar is a dockable toolbar, which means you can change its location and adjust its size and shape.

  1. Click the line between the groups of buttons on the toolbar. A black line will appear around the toolbar.
  2. Hold down the left mouse button and drag the toolbar to its new location.
  3. Release the left mouse button.

NOTE: Any changes you make will not be retained after you close and reopen Search Party.


To resize the toolbar

  1. Once you have moved the toolbar, move the pointer to any border of the toolbar.
  2. When the pointer changes, drag the border to the desired width or height.


To restore the toolbar to its original location

  1. Click and drag the toolbar its original location. A black rectangle will appear.
  2. Release the mouse button.

NOTE: The toolbar may not be left aligned like it once was. If you wish to move it back, click the left corner of the toolbar and drag it to the left.


To restore panes to their original size

If you are unhappy with the changes you've made to the panes, you can quickly return them to their original size.

  • On the View menu, click Normal View.


Accessing the Internet - Overview

Overview

Search Party provides links to your school's or organization's website. You can access them the menu bar, and the outline pane.

More:

To access the Internet


To access the Internet

  • On the Help menu, click B.C. Harris Publishing on the Web

    -OR-

  • On the outline, click the plus sign next to On the Web.
  • When the outline expands, click the website you'd like to visit.


Printing - Overview

Overview

You can print an individual's details page with all of their personal information. You can also print the media pages that appear in the details pane. Please note you cannot print a list of names.

NOTE: Please note it is impossible to export the database into another program such as Microsoft Access or Excel. The database is encrypted and can only be viewed through the Search Party application.

More:

To print an individual's details page

To print a media page


Printing - Overview - To print an individual's details page

To print an individual's details page

  1. Double-click a person's name in the directory pane. A details page will appear.
  2. Click Print.

NOTE: Following step 1, you may also open the File menu and click Print Directory Entry. Also, you can only print one entry at a time. You cannot print the entire list.


To print a media page

The following step assumes you are viewing a media page. If you are not viewing a media page, please see the To View Media Pages section.

  • On the File menu,click Print Media Page.


Glossary of Terms

Status bar

Title bar

Directory Bar

Outline pane

Directory pane

Details pane

Media pane

Favorite

Menu bar

Toolbar


Details pane

Displays all the information available about an individual in the directory. This is the pane you use to get contact information, personal and professional information.


Directory Bar

The row of buttons that appear above the standard toolbar when the directory, outline and details pane are displayed. The directory bar contains the Scroll-to Edit Box and Index buttons.


Directory pane

Displays a list of the individuals profiled in the directory. This is the pane you use to find people in the directory.


Favorite

A saved Details dialog box that contains contact information such as home and business addresses and phone numbers.


Media pane

Contains all the text, photos, video and sound clips supplied by an organization. The web pages that contain all those materials make up the media pages. This is the pane that appears when you first open the program.


Menu bar

A horizontal row of menus. Once opened, each menu contains a list of commands that direct the application to perform various actions.


Outline pane

Displays a hierarchical listing of the Directory's contents. It is expandable and gives you access to all the directory's entries, Directory Lists, Favorites and the Internet.


Status bar

The area at the bottom of the screen that lists the status of the program and vies other information such as the meaning of a command or footnotes, the column selected and the number of entries appearing in the directory pane.


Title bar

The horizontal bar at the top of the window that shows the name of program.


Toolbar

Contains buttons that direct the computer to perform various actions. A Tool Tip identifies each toolbar button when you move the pointer over it. Likewise, the status bar concurrently displays a definition for each button as you move the pointer over it.